#fw-section-rich-text-32d5bb13-c7e8-4245-8535-3a07cef932a2 {

@font-face {
  font-family: 'PP Neue Montreal';
  src: url(https://wearemotto.com/app/themes/motto/static/assets/fonts/PPNeueMontreal-Medium.woff2) format("woff2"),
       url(https://wearemotto.com/app/themes/motto/static/assets/fonts/PPNeueMontreal-Medium.woff) format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

:host {
  text-align: left !important;
  max-width: 1368px !important;
  margin: 0 auto !important;
}

> * {
  text-align: left !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}

h2 {
  text-align: left !important;
  font-size: 70px !important;
  font-family: 'PP Neue Montreal', sans-serif !important;
  font-weight: 500 !important;
  letter-spacing: -1px;
}

p {
  text-align: left !important;
  font-size: 16px !important;
  font-family: 'PP Neue Montreal', sans-serif !important;
  font-weight: 500 !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}
}




#fw-section-rich-text-2aff9f87-54d4-43c2-a036-3b941b4da057 {

h2 {
  text-align: left;
  font-size: 36px;
  font-family: 'PP Neue Montreal', sans-serif !important;
  font-weight: 500;
  letter-spacing: -1px;
}

.rich-text__header {
  margin-bottom: 12px;
}

p {
  text-align: left;
  font-weight: 500;
  font-size: 14px;
}

@media (min-width: 640px) {
  h2 {
    font-size: 70px;
  }
  p {
    font-size: 16px;
  }
}
}